{
    "dc_identifier": "nl.gm0222.2c.2022.642539-5",
    "dc_title": "Vergadering - gemeenteraad - 2022-12-22 19:30:00+00:00 2022-12-22 - 4.1: Economische uitgangspunten fysieke leefomgeving",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Doetinchem op 2022-12-22. Onderdeel: 4.1: Economische uitgangspunten fysieke leefomgeving.",
    "dc_source": "https://doetinchem.notubiz.nl/vergadering/7833",
    "dc_publisher": "gm0222",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-03-03",
    "foi_publishedDate": "2022-12-22",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Doetinchem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Doetinchem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "67",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0222.2c.2022.642539-5",
    "dc_externalIdentifier": "642548",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-12-22",
    "foi_meetingNumber": "642539",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0222.2c.2022.642539-5.doc.1",
            "dc_title": "Raadsvoorstel Economische uitgangpunten fysieke leefomgeving.pdf",
            "foi_fileName": "Raadsvoorstel Economische uitgangpunten fysieke leefomgeving.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://besluitvorming.doetinchem.nl/api/v1/meetings/7833/documents/41839"
        },
        {
            "dc_identifier": "nl.gm0222.2c.2022.642539-5.doc.2",
            "dc_title": "Bijlage 1 Notitie Economische uitgangspunten.pdf",
            "foi_fileName": "Bijlage 1 Notitie Economische uitgangspunten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://besluitvorming.doetinchem.nl/api/v1/meetings/7833/documents/41840"
        },
        {
            "dc_identifier": "nl.gm0222.2c.2022.642539-5.doc.3",
            "dc_title": "Bijlage 2 Rapport Doetinchem in bedrijf, op weg naar Toplocatie Oost.pdf",
            "foi_fileName": "Bijlage 2 Rapport Doetinchem in bedrijf, op weg naar Toplocatie Oost.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://besluitvorming.doetinchem.nl/api/v1/meetings/7833/documents/41837"
        },
        {
            "dc_identifier": "nl.gm0222.2c.2022.642539-5.doc.4",
            "dc_title": "Bijlage 3 Detailhandelsbeleid 2013.pdf",
            "foi_fileName": "Bijlage 3 Detailhandelsbeleid 2013.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://besluitvorming.doetinchem.nl/api/v1/meetings/7833/documents/41838"
        },
        {
            "dc_identifier": "nl.gm0222.2c.2022.642539-5.doc.5",
            "dc_title": "Raadsbesluit 22 december 2022 Economische uitgangpunten fysieke leefomgeving (2022-96).pdf",
            "foi_fileName": "Raadsbesluit 22 december 2022 Economische uitgangpunten fysieke leefomgeving (2022-96).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://besluitvorming.doetinchem.nl/api/v1/meetings/7833/documents/41970"
        }
    ]
}